﻿body,html{height:100%}

.back22{color:#fff;}
.form-control{background:#fff;box-shadow:none!important;}
.form-control:focus{border:1px solid #e90000; }
.form-control,.btn{border-radius:0px}

.login-form{width:100%;margin:0 auto;padding:80px 0 30px;font-family:Arial,sans-serif;font-size:15px}
.login-form form{background:url(../images/bg2.png) center center fixed; color:#fff;border-radius:0px;margin-bottom:15px;font-size:16px;box-shadow:0 7px 20px rgba(0,0,0,0.3);padding:30px;position:relative}


.login-form .avatar1 img{position:absolute;margin:0 auto;left:0;right:0;top:-60px;width:125px;height:125px;border-radius:50%;z-index:9;background:#70c5c0;padding:0;box-shadow:0 2px 2px rgba(0,0,0,0.1); border:2px solid #fff;}


.login-form .input-group{border:0!important;}
.login-form .input-group-prepend span{border-radius:0px; background:#E9E9E9!important;border:0;}
.login-form h2{font-size:20px;margin:45px 0 25px}
.login-form input[type="checkbox"]{margin-top:2px}
.login-form input{ width:100%;height:40px; font-size:16px!important;}
.login-form input{border:0px}
.login-form .btn{font-size:15px;font-weight:bold;border:0;margin-bottom:20px}
.login-form .btn-info{background:#27aae1;}
.login-form .btn-warning{background:#F2B600;}
.login-form .btn-success{background:#28a745;}
.login-form .btn1{text-decoration:none; color:#fff; font-size:15px;font-weight:bold;border:0;margin-bottom:20px}
.login-form .btn1:hover{text-decoration:none; color:#fff; font-size:15px;font-weight:bold;border:0;margin-bottom:20px}
.login-form .btn:hover,.login-form .btn:focus{background:#f4871a;outline:none!important}
.login-form a{color:#fff;text-decoration:underline}.login-form a:hover{text-decoration:none}
.login-form form a{color:#fff;text-decoration:none}.login-form form a:hover{text-decoration:underline}
.login-form text-danger{color:#7a7a7a}.form-control::-webkit-input-placeholder{color:#9fabb8;opacity:1}
.form-control::-moz-placeholder{color:#9fabb8;opacity:1}
.form-control:-ms-input-placeholder{color:#9fabb8;opacity:1}
.form-control::-ms-input-placeholder{color:#9fabb8;opacity:1}
.form-control::placeholder{color:#9fabb8;opacity:1}

.pull-left{padding-right:10px}.pull-right{padding-left:10px}
footer{background: rgba(0,0,0,0.3); display:none!important+;position:fixed;left:0;right:0;bottom:0;text-align:center}
footer a{font-size:16px;color:#fff;font-weight:400;text-shadow:1px 1px 4px black;}




    .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}  


#loginbox .logo {
            max-height: 78px;
            margin-bottom: 30px;
        }

        .panel-info > .panel-heading {
            color: #ffffff;
            background-color: #b63c43;
            border-color: #a22229;
        }

        .panel-info {
            border-color: #f1c2c5;
        }

        .btn-primary {
            background-color: #003c7d;
            border-color: #2e6da4;
        }

        .btn-register {
            background-color: #b63c43;
            border-color: #9e2a31;
            color: #fff;
        }

            .btn-register:hover {
                background-color: #9e272e;
                border-color: #9e272e;
                color: #fff;
            }

        .btn-link {
            color: #003c7d;
        }

